Фітинги для поліпропіленових труб
Знайдено 619 товарів

Немає в наявності
Муфта PPR Raftec 25 мм ВВ 3/4" RFC2502
Raftec
69,50грн*
Немає в наявності
Муфта PPR Raftec 25 мм ЗЗ 3/4" RMC2502
Raftec
103,50грн*
Немає в наявності
Муфта PPR Raftec 25 мм НГ 3/4"
Raftec
217,50грн*

Немає в наявності
Муфта PPR Raftec 32 мм ВВ 1" RFC3203
Raftec
172грн*
Немає в наявності
Муфта PPR Raftec 32 мм ВВ 3/4" RFC3201
Raftec
104грн*
Немає в наявності
Муфта PPR Raftec 32 мм ЗЗ 1" RMC3203
Raftec
237грн*

Немає в наявності
Муфта PPR Raftec 40 мм ВВ 1 1/4"
Raftec
421,50грн*

Немає в наявності
Муфта PPR Raftec 40 мм ЗЗ 1 1/4" RMC4004
Raftec
611грн*

Немає в наявності
Муфта PPR Raftec 50 мм ВВ 1 1/2"
Raftec
636грн*

Немає в наявності
Муфта PPR Raftec 50 мм ЗЗ 1 1/2" RMC5005
Raftec
670грн*

Немає в наявності
Муфта PPR Raftec 63 мм ЗЗ 2" RMC6306
Raftec
911грн*

Немає в наявності
Муфта з НГ PPR Ekoplastik 25 мм 1/2"
Ekoplastik
332,50грн*
Немає в наявності
Муфта кутова PPR Raftec 20 мм НГ 1/2"
Raftec
77,50грн*
Немає в наявності
Муфта кутова PPR Raftec 25 мм НГ 3/4"
Raftec
114,50грн*
Немає в наявності
Муфта редукційна PPR Raftec 40×32 мм RR4032
Raftec
18,50грн*

Немає в наявності
Муфта редукційна PPR Raftec 50×40 мм RR5040
Raftec
35грн*

Немає в наявності
Муфта редукційна PPR Raftec 63×50 мм RR6350
Raftec
68грн*
Немає в наявності
Муфта-перехідна PPR Ekoplastik 16×1 / 2 " МВ з НГ SZM01620XX
Ekoplastik
290грн*

Немає в наявності
Муфта-перехідна PPR Ekoplastik 16×3 / 4 " МВ з НГ SZM01625XX
Ekoplastik
370грн*

Немає в наявності
Муфта-перехідна PPR Ekoplastik ВЗ 75×110 мм SRE111075X
Ekoplastik
844,50грн*

Немає в наявності
Муфта-перехідна PPR Ekoplastik ВЗ 75×40 мм SRE17540XX
Ekoplastik
321грн*

Немає в наявності
Муфта-перехідна PPR Ekoplastik ВЗ 75×50 мм SRE17550XX
Ekoplastik
354грн*

Немає в наявності
Муфта-перехідна PPR Ekoplastik ВЗ 75×63 мм SRE17563XX
Ekoplastik
326,50грн*

Немає в наявності
Муфта-перехідна PPR Ekoplastik ВЗ 90×110 мм SRE111090XX
Ekoplastik
708грн*























